# AllowShowExpandButton Property

<xml> </xml>

Better ListView Class Reference |

# BetterListViewGroup.AllowShowExpandButton Property

allow displaying expand button on group

[Category(Category=""Behavior"")]
[Description(Description=""Allow displaying expand button on group"")]
[DefaultValue(Value=True)]
public bool AllowShowExpandButton { public get; public set; }

#### See Also

BetterListViewGroup Class | ComponentOwl.BetterListView Namespace